<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>139, 17</value>
  </metadata>
  <metadata name="ToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>263, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton01.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGBSURBVDhPjZLPSgJRFIddFu1a1FrIhRC0CEKiVUG6SIi0
        cOHCjZWUhDJM4B8G2vQAvYI9QBsfwGeohasoGBORynFmnNFxTucnCcGdbl04XC585+Occ08o9H1O6vXk
        saadyiKtaWtzXrjT1eqZ5Xn04brUs23STZNeh0N6MYxZPLRaBOaoVosESg4rlfPheEx9TnwbDOi536d2
        t0tPnQ496jrdN5uEAy5QklTVgsmCd8sKlNw1GjSPSDxeE6o4UJQLezKhTy7/NwkqQTtgBcF+qXQ54hkY
        o5FUAgFYQbBXLBYdFpiOI5VgsGAFwW6hcDWeTsnmOcgk+B2wgmAnny9NWODwHGSSHrcIVhBs53Jlz/fJ
        5TZkEuwJWEGwlc0qUxagCpnE4BbBCoLNTEb1eVE8FsgkWDawgmAjlbrGpvlchUxi8YzACoJIIlGd7eof
        Eiwb2J+CRX6srMZiN3PBTMKBmWCwaAlfjD1x+Q0WORzIDS1zrC+Ew+WlaPT2PwEWOcj9Anw0U3V9ITgw
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton02.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJ8SURBVDhPjZNdSJNRHIfdvOrrwujKm7qYFw2EivBGpUBq
        ZOUqEIZIhNXCHOaWLIdLkaxl2YdZI0kzZcs+NKehhpaVUlEEszWma+ral4vMNJ3Tbeqvcw659TqCDjyc
        33n5n+c953BOTMyfFnuwKJOfcUb+P9Da5Xnhnp+hVGhfD0KhfwmFrhc3XpjQMuBEu3mMQ5f1O2httGCf
        spAWt35yov7tF5Q0v8GeUi00zV0cKtueY4Ok6GK0YL9SaTC50fTexjCYPChu7IBrYgJenw+umRk4pqfR
        1teHLbmqJ4fU6gSOhL9XqWoxuqAjf6fQrKgxwGyzwTg0hJHxcVi8Xug7O0HbAZUqlyPhpxcWP/roREO/
        lUFzXtVjDA4PM8nY1BSTVOt0YRJEInXkENNPlzz48BX15CApNOdefQjr6CiT/CDbWJbQldDt7JbLZWEB
        T6Qo07+zo7bXwqBZWtkEm93OJJOzsxyJiwjTZLL8vwQF5Q39I7jdbWbQfLziPkYcDib5NTfHkXzz+7FD
        Ki2ICHbJNXdfDeNW12cGzUc1OtiJgEp88/McyWQggJScnMh94KWdulzba0N1h4lB85HyRjicTibxB4Mc
        yTQZJ2VnF0ZWsDP/Wk2PFdfbBxg0Hy67B6fLxSTzoRBH4iOCrRKJkgpWEdbzkmV3tM+GcKXVyKA5u7Qe
        brebSUILCxyJnwiFYvFZKogjCHibxRdSZVpjQV3Pz6qnZtzsHESWug4ejwduwuLSEhYIwcVFBIgsQHJ8
        SsqKK52aJ+Il553flHmuJavCYIndnmVZLRBUrxEKL61LTNSsZK1AcDLqTbAPSSeEBBlv27FyMtpIiP8H
        cb8BeElADHW2Bi0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton03.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGqSURBVDhPrY3dK0NxHIfPcf4Al8qFK9du1K65kt0oGi0v
        GSMX3Kml1NTENntT06TMCBtSthI2MptMygVDyLxERCsvodVqX+dzar8oHZRTT+f0+32e53DcfzxNOY42
        jWAfUOn1rb8BWzjs3xrBZj2ZfiE8mR/ABls4LNAoWOxxT5LSmQyl0mlZsMEWDgvUC5bBPfcDvYny0/u7
        LNhgC4cFGgSTc3fklh5TKbp7fpYFG2zhsEAt3+/acV3Tvfj3i2RSFmywhcMCar53JOa8pPPEE928vsqC
        DbZwPgUMo1HHGQX7478CWzVvGGWBGl7vCVtPyFQ9QUbV+LfgLsv20BXBYQEV3z25ajoki3qKYrFtikSi
        X8AZ7mZ1UbLX+WhzMEFwWKCK7/Kt9O2To36GQqEwdZcPSQQCSxI4wx0CLu0CbdhOCQ4LVPC6+ZDxgJya
        efL7g9Ib+Hx+iewZAmPty7RuOSY4LKDgKkuVfEewp8z1ODe3QsMtfgmvd1Eie4aAtzNMa+Yjwj4bKBA/
        igo5RXMJp90SBMH8Hbj7TDGndIseXC5XJE8k/4/Ayf0AQu4lRh6dpg8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton04.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGiSURBVDhPjZLfK0NhGMffd+cv4NKlXLhUK/dDUqTEtpq0
        thCXuFCokcTO2mxTzthqYVZLG2WMmNhm4sLFipqyRM2FWkPLLmaPPafotL1qpz51en58z3k/vYQwHr3M
        OqLjlk1Kg2H4P7CPc6x9ouMs5qT3A4oA8F0sVoB17OMcM0DL8daE+w2+CgX4zOcrwDr2cY4ZMMDxK7fO
        V8iUltPZbAVYxz7OMQP66aJwI7zAU+od0rlcBVjHPs4RljC1Yi7qMB3BysK+iEmxC47eYzg13v1xaU+B
        hs47qxY20SjAknIDjKpN4NVbcL36DCo66ybVCuNVHojHr8Cs8YJduwMx2yMo6YyHVCvM0OmCUCgsLrtG
        D+DcnIQeOuUj1Qqbbl8Hv/8EhME92B4/gzB/D110LEhQBAqRCip/x75Cpk9wHMe30KHYL3LavUZQxIXl
        QZSDkqRIhYm/S0hdGbUEReAXUQ5KikSiIkxhrFuDyRiAclDSZJsNAoEgWxgroIl09KEMQ6srg5LwCD7f
        IVsYITWsDHkDadajGJQkpUyYu7RcXx7wAyknM0mi4u6RAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton05.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJBSURBVDhPjZJPSJphHMdf5nEbEgwGO3lYB9tJDy1UMOhF
        l+hY8k50BO4y/xCjjaXIm/LKbBiBOziqU9AhoYuYbAtLsiFLEHbcDhNirHpDBquRdSip757fu8mM/rDn
        5cP7wPv5ft/34f1xXNtyxWKOh5LkOw9Bkm63u+fuhdFR/26zCXl/HxuNBr7v7Snky2XQM2c02nlpyQNR
        DPw6PMTGzg6+1uv4sr2Nz7KMzOIiaNFz6/Cw5sISRzgcbBwd4Qd7a3vJm7k5tOi0WqMXFthHRob2WcHP
        g4MzJfQldBxyThVIknTF6XQ6BEHwq1SqVCgUwmWQQy5lKMvZ7fYboihKdXbmQCCARCKBWCx2hmg0ing8
        rjhbW1uIRCISZTmbzaZNp9OztVoNbrcb4XAYPp8PXq8XAwNO9PXxMBpN6O6+i/5+m+IsLa1ibGxslrKc
        1WrtzWazq9VqFTzPs7AfFks/TKZeFjSfgufvKU4+X0QqNblKWc5sNrsrlcp6qVSCTqeDyzXIJMe5WCz3
        FcfHrvn59+uU5QwGw9NCoYBMJgONRgNBeAyH49GFkDMzM4NcLgfKcnq9PlQuf8TCQgFDQ8OYmJjC+Pgk
        ksmpNqbZ/g/B4HMUi58UKMtptVpxZWUNy8tr8Hg8/0WrgLKcWq1+1tHR8Ypg/3hcZgPTl5Tx+q2MyXcf
        YHzhwZ1BEabgNL5tboKclk9ZGqrrjFvEzZ6el8rQt63jkxMQzeNjNNmdnJb/N/tvMK91dT25qtUmL4Oc
        9lH+DbOO29AS+uTBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton06.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJdSURBVDhPY2CgFrCf93Km3dwXZ3BhhzkvTznMfbnJYe6L
        Ovv5zxUw7LWd/ezMlAf///fd+ocV9wLF60+8+ZFz8P1z54UvDtrNee6IYojltIdnJt3797/r2h847rz6
        5z8Mt136/b/u1M//1cd//C85+eWz/awnB82n30e4xHTS3ZkmE++cwYXtZ9y/GLfxxePA/ef/5u/+/D9h
        05tnQLV1RAehfu9NacOua11hK54/ztnx4X/hvjc/DDqvbsIwQKfpbIx287mZ2EzWbzkvbdJ9+WLc2of/
        U7c8/6/Tcv4Uijq1muMxqnUnz4AwNgNUq45J6zWduui14sF/n5UP/qvXHUcYoFi+P0ah9MCZSQ/+/gfR
        6AbIFO6RViw70GUx7dpj3WXP/pstfvpDqfQgxAvSeTtjpPN3nam+8ed/2PGf/0FsdCxXvv+ixtRrj9XX
        n/krsfrTf+3JN5/J5O+qYxDN2uIhlrnlTOLFf/9ZN/z+r7Xv73/vU//+u57499/26L//Jgf/gsXkd/35
        z7f5z3+uTb//y81/81ksZ/tB8fTtCgyCyWs9BBPXnHE79f8/w6b///m3//8vvfv/f0kgltj1/78YEIvs
        /P9feMe//0KL3/yQ6L/5XChj00HhpDWIhMQbtzKGJ2b5GdMjEI0gNiZeeoo7evkmnujldfzxyzGTMnfo
        ghj2sIVn1Pf//w+iiU4gUIXMQJqT1bIgjTVwzhkQBvKloFgSSIsDsQgQCwAxDxBzADErEDPBLGIDMoSA
        WJ7JKDWf0apwGZBtDMVGQFoPiNWBGOR0CahBnECaGQCiwHbthdldEgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton07.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJZSURBVDhPY2AgEtjPeznTfu6LGCKVYyqznf3sDAjbzH5G
        niGW0x6emf74/38QbTX1AaYh5v3XFUwm3qkznXBnk+nEW6eA7DPouPXir/+T7v39DxafcAthiH7nZUfz
        SdcPpux8+7z+xJsfnVf//O+48vt/++Xf/0Gams///N907sf/iiNf/+fv/vS/58bv//qdV84Ydl3xYNBv
        P69g3HP5YMnJL5/rT//6X3/65/+WC7/AuOncz/8NZ34Axb7/rz357X/x/s//M7d+ABr8879Wy/kzWs1n
        PRjUak/UJWx8+qz6+I//Efsv/Q1bcf+xUfu5i6p1J8+g49jV9/6XHn7zHySuVn8K4gWl0oObKo+++VF2
        6Ov/kCV3HyuWHehSrTomjR4PCqUHzmQcePMfRKuUH0L4Xyp/56maE1/B/tOo2n9RpnAPhmaQYdL5u86A
        cd5O1BgQTd9yquzQ5/+Re7/8lyvceVEofTNWA8Szts6UyNyCGX1CiWs3+S9+80Nk65//GpMuPxZKWNsl
        FLcSqyFYUyFP9PI6zckXn3Fs/f9favu1v/K9Zx4Lpa27yBOz/AwuzBu9bCbcMPbw+Qq88csOys9//Zlt
        y///nECDRHb+/y8GxBK7/v+X2fP/v+Le///V9v//r3Pw/3+Xk///s4ctPIPiGma7Uke2iEUH+bvPPxcC
        eod/+7//fNv//+fZ9v8/NxBzATHIYLArd///zxo4B8UAVqBpcgySRu6M9rU9jD5TtzL5Tj/F5DvjDC7M
        aFG0GKhHAeYKZiCDH4glgViKCAxSJwrEAiADAIX0blrHKzL+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton08.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH5SURBVDhPY2CgBggKCvINDAzUJ8YskDqQehS1SUlJVSDs
        7e2N1xCQPEwtigGqqqpV58+f/x8dHV3l6OiI1RCQOEgepA6kHt21+iDBK1eu/Ac6scrAwADFEBAfJA6S
        h2rGaom+urp61a1bt/57enpWARWCFYFoEB8kDpIHCuH1JtiQhw8f/rezs6uSlpYOAdEgPjGaId4S1dbX
        1NSsev78+X8XF5ddBw4c+A/ig8Rxx1LMIm6GoBUBDMErmxmCVs5gsK9dK++Ufvr169f/eXz6TzP4TFsL
        FgfLA9WB1MOBK5ATsKjSou7QobK1T97WTz35r2P3u/8Fs478Z3bufgdigzBIHCQPUgdSzwDSBwZes8Is
        KvYcBylSTV18jtG9Z2/L9lf/mZzaDzA7t00A0SA+SFw8fNaxtp1v/oPUg/RBDHCeMAVZc836R/+ZbOoP
        Mdk2hIOkQTSIDxKHGVK1+PEPkD6IARa1W2u69v4DSdZtfPKfyaziKJNldSRygIH4IPGK1ffAhgSs2P8X
        pA+iRjtnplXOkucgVzAaFp9kUAmPwhraQHGQfEXrzn8g9SB9EHXc0o4MOrmzGHRzjzHIuhcBRXSBWBWI
        5YFYGohlgFgJiDUZZD0KwepA6kH6oEAKSMOwJJAtDsTCQCwAxHxQLAikRYFYAkktSA8DAAp68M8v+A6B
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton09.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAG4SURBVDhPlZNNS0JREIbdR2DLIghCF0Eu2rQKI4IuSIFE
        hQtXLsRCIiMjQ7m7+gHhL+iTEKmFIoj5tXfZrkUIGRhpeq/fOs0IczmYCR4YOHDOfZjnnXN1Olx7gcDW
        riw7h9WOLBvozshlDQRcaqcD340GfNZqkK9W4b1SgedMBuhs2+83jgb4fPtKqwVfigIf5TK8FYvwWijA
        bTQKtKx4PhKy6fUeqO02lFS1D4nncnCfSsF5MKjVmsv1RIpDlTY8HncdFX7q9T4knM3CWErrbvdhEwEK
        ZkCQMLqPpbTqdB61ul2oYQ4ECaXTICpxLlc3N8BllCS/FuyKw3Hc6fWggTkQJJRMgqg0GC5NiLQ1wLLd
        ftJFQBs1CPKYSICoxOFyJ3kMmrQ1wJLNdtrDcXVQgyAP8TiIShwud0JvhbQ1wKLVekbz7mEXBLmLxUBU
        4nC5k1KzCaStAWbNZrn/YgiCdR2JgKjE4XInFcyJtBkwN2EweCZNpksugyS9iEocLndCIyZtBuhxM401
        w7VgsVyIShwud1LDoEn7v/9DP6hEOpQJBUvTaeKe7iBgahjkj5Kox3vSxo/nfwHKBlL+USi6VgAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJfSURBVDhPjZJdSJNRGMfPRQhdVRJd1GVNc1j2Tm3ah5oG
        y5EX6pxOXWr51UzRxmuSwoqUEFperKgo7Uv7/vKiBd0EEtjFCe0DKgkhyrooBuVsm9P9O89bO6DzogM/
        3sM5z/nxnP97GFtiuEr0ccXFxUUWi6WBoDmtLVUr185kswueLMaJboWND6hNXycmPoKgOa1F96k2Rkab
        H87ux3DzNoyOvsbY2HtMTn7RoDmt0d47TzWoNkZweifjb/oqcb0qGRdLN+CqXY+bB7bgdp0Bg9WbMFCe
        iKGazXjlLgfVxgjcmYyPn7Lh+bECPHHmaJxXC9F3xCY556pBf08Dunevfhsj6M1g/GWvFc8690g8nXb8
        np/Hr9lZ/AgGMeX3Y3hkBK2lxk9FXV26BZKTaYy/6C7E0/Y8ibu9DDPhMHwzM/g+PY3PPh+GvF7Q2Kuq
        jvyOjgQpOZHKOLX/uC1LgwI77ihAYG4OPwMBKfEMDiKKzmTqkgJXCuPU/v2DW7UgL5XpoFblIiSu4A+F
        FkiokynRVZ7D0SIFR/WMew9n43LFRvTbEjSc+3IRFoKAyGCxhDLZUVfXJgVqEuMPmzJwpTJJ0mbfhflI
        BCFxjcUSCtZotzuloFXH+AMhuCbaj9JSkYOICGxOdLFY4hcCxWptl4KW9ULgMGqPJUqjdbuWOEmoE7oO
        ZULBBsU30WzulIL6dX8Ft2oVSXOhAWX5ygJsZgUpurXfVihKzyqDoZYEywVrSlYy/uhQpvYX7jWm425D
        muROfSoIetYE1dKZf2dZvJgkpy9jN0xxjP8PVEtnBPF/AKXf9csr/2VyAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAH4SURBVDhPY2DAA05vZogDYXxq8Mqd3sTYD8JkGXBmE4Pc
        pb2K20EYxCbZkOPrGcIfX46/DMIgNskGHFrFOOXr82nvvz6f+h7EJsmAvUsY5E9ultn7893U/z/fTv4P
        YoPEsBqyaxHjNmz46nHf6x8fl/7/+Kjk/9VDHtdxqWPYtphBZtdi5ikndxqc/fBq6rdv76b///yi9f/n
        583/391NB+NPT2v/f3pSDRRr+v/2Svm3k1tVz4L0gPSCXVVfz8C0azFT2N7lnLvun4l9/PFJzf+XtxP/
        P7gW+v/GBZ//V864A+mQ/2cOOjzetYRjF0gtSA+Gl0Am7lzMPO/2Wd+3Vy/Z/r9y0QaOz562fwuSg9uK
        K1SX9jFMvHrK9t29a0b/kfGp4/rvQHJ4Y2NVPQPbok6mg4f3m/99cVvz/8s7BkCv6P5/cUvz/8H9Wn8X
        dTIeBKnBaci8FgajdbN5r7y/r/3/6VXRn+umc1wB4af7RX++u6v8H8QGqcFpwPQGhtRD64Qfn9gt9Gp2
        O9OJWU0MCSAMYp/YJfTq0DrexyA16AaAQpMLiEUm1THMXtjFdKm7jGGFtyODMVCMD4R9nBiMeioYloPk
        QGpAaqF6wDHBDBXQmFzPcCYhmKGclZVBFyimDMSgeJYGYgWgmHZiCEMZSA2QrwHVwwwAGPQoKBISAUAA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIzSURBVDhPY2DAA05vZogDYXxq8Mqd3sTYD8JkGXBmE4Pc
        pb2K20EYxCbZkOPrGcIfX46/DMIgNskGHFrFOOXr82nvvz6f+h7EJsmAvUsY5E9ultn7893U/z/fTv4P
        YoPEsBqyaxHjNmz46nHf6x8fl/7/+Kjk/9VDHtdxqWPYtphBZtdi5ikndxqc/fBq6rdv76b///yi9f/n
        583/391NB+NPT2v/f3pSDRRr+v/2Svm3k1tVz4L0gPSCXVVfz8C0azFTWNP8rMtVa9d++fik5v/L24n/
        H1wL/X/jgs//K2fcgXTI/zMHHR7vWsKxC6QWpAfFS+aT7sZYT7lxyXPawTe3z/q+vXrJ9v+VizZwfPa0
        /dudi5nnwW1F1q3Tej5Gr/3SmZlP//+3ad38Uqt+65/AaZv+g3Dx0gn/710z+n/quP67pX0ME7EGpHLl
        4TOTHv//H3sRgVMu//9ffOP/f6+epf9f3NL8f3i/1t9FnYwHV9UzsGEYIpGzLUYsa+uZaKABWkUzvjk3
        zvzvUF//T6to+je/moJ3T/eL/nx3V/n/uukcV+a1MBhhdQVv3MoYybgZD3Szen6e2C30anY704lZTQwJ
        IAxin9gl9OrQOt7H0xsYUtENAIUmFxCL+GZ47rdJTXvbXcawwtuRwRgoxgfCPk4MRj0VDMsXdjFdmlTH
        MBukFqoHHBPMUAGNyfUMZxKCGcpZWRl0gWLKQAyKZ2kgVgCKaSeGMJSB1AD5GlA9zAC1mEI7jeZwTQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIuSURBVDhPY2DAA05vZogDYXxq8Mqd3sTYD8JkGXBmE4Pc
        pb2K20EYxCbZkOPrGcIfX46/DMIgNskGHFrFOOXr82nvvz6f+h7EJsmAvUsY5E9ultn7893U/z/fTv4P
        YoPEsBqyaxHjNmz46nHf6x8fl/7/+Kjk/9VDHtdxqWPYtphBZtdi5ikndxqc/fBq6rdv76b///yi9f/n
        583/391NB+NPT2v/f3pSDRRr+v/2Svm3k1tVz4L0gPSCXVVfz8C0azFT2N7lnLvun4l9/PFJzf+XtxP/
        P7gW+v/GBZ//V864A+mQ/yUrV3xpmp95GaQWpAfDSyATdy5mnnf7rO/bq5ds/1+5aAPHZ0/bv/WcdvCN
        9ZQbl8wn3Y3BGahL+xgmXj1l++7eNaP/xUsn/A+ctgmMteo3/bFp3fxy+tP///XaL53RaT2Paciqega2
        RZ1MB4/uN//74rbmf6+epf8nPf7/P+vq//+xFxG4+Mb//8qVh89guGJeC4PRutm8V97f1/7/9KroT7+a
        yndaRdO/OdTV/3NqnP4fxLY4+v+/WNbWMxI52zBdML2BIfXQOuHHJ3YLvZrdznRiVhNDAgiD2Cd2Cb3S
        zer+KRk34wFv3EoUzaDQ5AJikUl1DLMXdjFd6i5jWOHtyGAMFOMDYR8nBqOeCoblNqlpb30zPPeD1EL1
        gGOCGSqgMbme4UxCMEM5KyuDLlBMGYhB8SwNxApAMe3EEIYykBogXwOqhxkA1c9CoYMIh0sAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="toolStripButton14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIOSURBVDhPY2DAA05vZogDYXxq8Mqd3sTYD8JkGXBmE4Pc
        pb2K20EYxCbZkOPrGcIfX46/DMIgNskGHFrFOOXr82nvvz6f+h7EJsmAvUsY5E9ultn7893U/z/fTv4P
        YoPEsBqyaxHjNmz46nHf6x8fl/7/+Kjk/9VDHtdxqWPYtphBZtdi5ikndxqc/fBq6rdv76b///yi9f/n
        583/391NB+NPT2v/f3pSDRRr+v/2Svm3k1tVz4L0gPSCXVVfz8C0azFT2N7lnLvun4l9/PFJzf+XtxP/
        P7gW+v/GBZ//V864A+mQ/2cOOjzetYRjF0gtSA+Gl0Am7lzMPO/2Wd+3Vy/Z/r9y0QaOz562fwuSg9uK
        K1SX9jFMvHrK9t29a0b/kfGp4/rvQHJ4Y2NVPQPbok6mg4f3m/99cVvz/8s7BkCv6P4/EC74f4s25//5
        YoyflzMynFvOwHAGhJcxMMxEMXBeC4PRutm8V97f1/7/9Kroz3XTOa6AcJMW+7/vcXH/0fEMoCEoBkxv
        YEg9tE748YndQq9mtzOdmNXEkADCnbqMz/rlWX/XS7L8auJheFgP1AjCzVAXgEKTC4hFJtUxzF7YxXSp
        u4xhhbcjgzFQjA+EfZwYjHoqGJaD5EBqQGqhesAxwQwV0Jhcz3AmIZihnJWVQRcopgzEoHiWBmIFoJh2
        YghDGUgNkK8B1cMMAGgCNASBg6uGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripSplitButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFySURBVDhPY2CgBthfz8CyP4kl40AiczcM19sxnEHGyHIg
        tSA9cLv3xrErn6rWXPp+T+f/d7s7wHh2hikKhomD1IDUgvTADdiVwOx+c4r3EWQDlpc4/ofhJYV2cINB
        akBqQXrgBuyIZ8m9vyz7wbPNDf9heEuj338YXlftARcHyYPUgvTADdgawzz15v7lf//fXfUfhu+uKgcy
        IfjMzDS4OEgepBakB27A5ijmGT8vzf//+cRUON7dEfofhjc3+KLIgdSC9MAN2BDFPPvbudn/PxyZCMcg
        zavKXcCGLCt2QJEDqQXpgRuwOoJ5/qeT0/6/2d8DxyDNID6MRpYDqQXpgRuwPIx58btD/f9f7monCoPU
        gvTADVgSwrjsFTDun25tIgqD1IL0wA2YH8C4+smWxv8PN9QShUFqQXrgBkzxZNzxYF31//trq4jCILUg
        PTAD5FKNGee1uTAeJQWD9AANkAMZwg/E4kAsRSIG6QHppQwAAF6s3TqmkN8mAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton15.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHvSURBVDhPtZJPSCJhGMYlEkED8WBFG7iESrhKWCw420GE
        TTAFRbznLSL2FAgt1SGICIJ2kYUOXYzFu+Bp7Q+UTOAI/hnJIrdcGSu8y4KXt++RRgyFujTw8D087+99
        vmFUoXivJxQKcUyLz+LedI/f7/8SCASWvF7vB5ytVouazSZ1Z2D6lnk8ntlIJPKj0WhQOBz+7vP5lu/v
        6wTBI8MMDNieErfb/a1arZIgZKhelyiZTN5IkkQQfKVSac/AgO0pcDqd48FgcKNQyFM+n6Pb279Uq/1r
        Cx4ZZmDAvihwOBxOjuNWoFjsoFIqiRSPH5atVusvCB4ZZjKHnU6J3W6PZLMCnZ6e0MUFT8VikWw227YM
        wCPDDAxY7HQKLBbLajqdplQqRThF8ZKmpuybMgCPrJvBTqfAaDTOmUymNSgajd7lciVKJI5y09Of1yF4
        ZJjJHHZefAeDwfCRvdYuz2fp+Picrq8lenz83xY8MszAgO35FfR6/SbP59nNf+jsLEt7e/vVTKZEEDwy
        zMCA7SnQ6XQel+vrb0G4IrN58qdWq93ieZEtiASPDDMwYPv+G9Vq9bxGo9lWqVQTOMvlB/ZBa9Sdgem3
        PMjCEaZPTDOQUqlcYEU7ELycs9PGNMqEnc4zwNwQ0zDT2CvCRWCxo3gClMlMyAiw20UAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="toolStripButton16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEqSURBVDhPY2CgNrCf93Km/dwXMWSbazPj8Rkwnv2MPEMs
        Jt87M/Pp//8g2nzSXdINMe67eabjyu//0x///w9iG/beIM0QvfZLZ+pPf/+fte3j/wl3/v4H8XVazxNv
        iEb9qTNVx77+T1z78n/44vv/G858/A8SU6s5RZwhCqUHzqRtefrfZdK5/84Tz4Jx/p7n/0HiRMWMdN7O
        MwHrnvw3mXkTjBN2v/oPEgNi4lwglrbxjOXm9/9ll7z677X3038QH4iJ0wxyokD8qjOKO37/N9n/+z+I
        LZC4mnjNIAO4wxedUd3//z+I5o5YTJpmkAFsQXPPgDCrTTnpmoH6ORitChcxGSWVANkGQKwBxApALAHE
        7MTEAgtQkRgQS0E1iYCCBYh5gBgkR30AAHRnklTFtxQ3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEqSURBVDhPY2CgNrCf93Km/dwXMWSbazPj8Rkwnv2MPEMs
        Jt87M/Pp//8g2nzSXdINMe67eabjyu//0x///w9iG/beIM0QvfZLZ+pPf/+fte3j/wl3/v4H8XVazxNv
        iEb9qTNVx77+T1z78n/44vv/G858/A8SU6s5RZwhCqUHzqRtefrfZdK5/84Tz4Jx/p7n/0HiRMWMdN7O
        MwHrnvw3mXkTjBN2v/oPEgNi4lwglrbxjOXm9/9ll7z677X3038QH4iJ0wxyokD8qjOKO37/N9n/+z+I
        LZC4mnjNIAO4wxedUd3//z+I5o5YTJpmkAFsQXPPgDCrTTnpmoH6ORitChcxGSWVANkGQKwBxApALAHE
        7MTEAgtQkRgQS0E1iYCCBYh5gBgkR30AAHRnklTFtxQ3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE7SURBVDhPY2AYVMB+3suZdnNfnAFhEBvkOGxiOB1tOePx
        mSkP/v/vu/XvP4gNUgiiJ99HFcNpgMmku2c6r/7+X3Hk+38QG6QQRLddQhXDaYB+55Uz9ae//8/a9vE/
        iA1SCKKL9r35H7n0AVwMpwGa9afOVB79DFT88D+IDVIIouNX3/3vMuEMXAynAQqlB84kbn78337yhf8g
        NkghiA5bcQdFDKcB0nk7z/htevFfd87d/yA2SCGIdln9FEUMpwEiKevPmG/79F9i+dv/IDZIIYjW2fgB
        RQynATzRy84o7frzn2397/8gNkghiBbb+htFDKcB7EFzz8jv/f9fcMf//yA2SCGIFgDyObcixHAZwMJs
        VbyQyXfGGRAGspcBFUqBaLiYdfFioBgbTgNAXgZpwoPF8RmA02s0lQAA1gTXtIFLYkkAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="toolStripButton19.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFHSURBVDhPY2AYNMB+3suZdnNfnCGEQeqwOtpyxuMzUx78
        /99/+x8K7rv17z8MT7r3/z9IHVYDTCbdPdN17c//6uM/cOL2y7//g9RhNUC/88qZpnM//ufu/ATHGVve
        /k9c+/x/7MpH/6OXP/hfsOf1f5A6rAZo1p86U3Pi2//UjW//Ry59+N9nxpX/rhPP/neZcAaOo5ff+g9S
        h9UAhdIDZwr2v/vvOuPqf/vJF7DioKW3/oPUYTVAOm/nmcAtL/7rzrmLE9uvePwfpA6rASIp689Ybf/0
        X2L5W5xYff2H/yB1WA3giV52RmX3n/9s63/jxEJbfv8HqcNqAHvQ3DPK+/7/F975/7/gjv//+bf//88L
        xNzb/v/nAmLOrUA+kAapw2YAM7Nl0QIm3xlnCGFmq+KFQANY0A1hBgoIArEUEVgYmwEDlycBAjtAGhFv
        OVsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton20.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton21.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIISURBVDhPpZP7S1NxGMbPPxKaXVUkMEq8IpKUCoY/hGgI
        ymqkDYYXcCjDZOANURSjCNGFQUTsl4GXVMxKk62YU4fXQpaIlygHQxBRH8/zwvyaIAYe+HLgnPN8nue9
        HA3nvDTq63oW/jm13XOwvPTB3DYFY5MH+bXfcN8ygfTSMSSXfESicQDxBqdYHwH29g9w2tnZ3UcguIvN
        rR3417exuBJE5N1n/wfwLgXEOc38Bc6xNRHb+/y4nm49G0Bnit2zf9H6bkliE/jKuYxrd6oVgDWfjB+K
        TWeKMyrGEVfowITvD9re/9ABVQrAhh0HHK+ZselMMaN/mvwtDb+aVqkA7HYIwIj3ysfluPTorJnP6Ezx
        oHsD1s5ZXEktUwCOioB5f1CEPR9+wTG6iuiserTo8dkwng7HT/R+XUPF8xlcTjErAOdMcW6NW8STiwG8
        7vej8oUPN/PsEv3t8Ao0TZP3T1u8uJRkUgAuSYHtO97oLxmXd5t9Ho8aPTK+GzntqNfrLm2fFoihwYOI
        xGIF4KjoGBLzY1OrF9k6OOFxnwDC4wxIMX1G0pMhgVyMNyoA13PAtS7OrJk1PrC69LUdQWxuF6IybHrX
        LRI7JrtZdoDAo1XmbjMyD+tjSXxGcXRmnYg5ttD9QuxDhN0uUgDOmbvNTpPOJaGAo2K36cyaGZvOFIfd
        KlSA8/zRh9ABIDUG+1JpAAAAAElFTkSuQmCC
</value>
  </data>
</root>